Enter password: # MySQL dump 8.16
#
# Host: localhost    Database: mysql
#--------------------------------------------------------
# Server version	3.23.46-nt

#
# Table structure for table 'columns_priv'
#

CREATE TABLE columns_priv (
  Host char(60) binary NOT NULL default '',
  Db char(64) binary NOT NULL default '',
  User char(16) binary NOT NULL default '',
  Table_name char(64) binary NOT NULL default '',
  Column_name char(64) binary NOT NULL default '',
  Timestamp timestamp(14) NOT NULL,
  Column_priv set('Select','Insert','Update','References') NOT NULL default '',
  PRIMARY KEY  (Host,Db,User,Table_name,Column_name)
) TYPE=MyISAM COMMENT='Column privileges';

#
# Dumping data for table 'columns_priv'
#


#
# Table structure for table 'db'
#

CREATE TABLE db (
  Host char(60) binary NOT NULL default '',
  Db char(64) binary NOT NULL default '',
  User char(16) binary NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (Host,Db,User),
  KEY User (User)
) TYPE=MyISAM COMMENT='Database privileges';

#
# Dumping data for table 'db'
#

INSERT INTO db VALUES ('%','maryshop','maryshop','N','N','N','N','N','N','N','N','N','N');
INSERT INTO db VALUES ('%','freeshop','freeshop','N','N','N','N','N','N','N','N','N','N');
INSERT INTO db VALUES ('%','koso_shop','koso_shop','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO db VALUES ('%','jos_shop','jos_shop','N','N','N','N','N','N','N','N','N','N');
INSERT INTO db VALUES ('%','pndgroup','pndgroup','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');

#
# Table structure for table 'func'
#

CREATE TABLE func (
  name char(64) binary NOT NULL default '',
  ret tinyint(1) NOT NULL default '0',
  dl char(128) NOT NULL default '',
  type enum('function','aggregate') NOT NULL default 'function',
  PRIMARY KEY  (name)
) TYPE=MyISAM COMMENT='User defined functions';

#
# Dumping data for table 'func'
#


#
# Table structure for table 'host'
#

CREATE TABLE host (
  Host char(60) binary NOT NULL default '',
  Db char(64) binary NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (Host,Db)
) TYPE=MyISAM COMMENT='Host privileges;  Merged with database privileges';

#
# Dumping data for table 'host'
#


#
# Table structure for table 'pnd_login'
#

CREATE TABLE pnd_login (
  pnd_num int(11) NOT NULL auto_increment,
  pnd_id varchar(20) default NULL,
  pnd_pwss varchar(20) default NULL,
  pnd_name varchar(30) default NULL,
  pnd_email varchar(60) default NULL,
  PRIMARY KEY  (pnd_num)
) TYPE=MyISAM;

#
# Dumping data for table 'pnd_login'
#

INSERT INTO pnd_login VALUES (1,'admin','pndgroup_admin','',NULL);

#
# Table structure for table 'shop_order'
#

CREATE TABLE shop_order (
  company_num int(11) NOT NULL auto_increment,
  company_name varchar(80) default NULL,
  company_jobname varchar(20) default NULL,
  company_tel varchar(30) default NULL,
  company_email varchar(60) default NULL,
  company_comment text,
  company_update varchar(80) default NULL,
  company_money varchar(80) default NULL,
  company_bench text,
  ompany_regdate varchar(30) default NULL,
  PRIMARY KEY  (company_num)
) TYPE=MyISAM;

#
# Dumping data for table 'shop_order'
#


#
# Table structure for table 'tables_priv'
#

CREATE TABLE tables_priv (
  Host char(60) binary NOT NULL default '',
  Db char(64) binary NOT NULL default '',
  User char(16) binary NOT NULL default '',
  Table_name char(60) binary NOT NULL default '',
  Grantor char(77) NOT NULL default '',
  Timestamp timestamp(14) NOT NULL,
  Table_priv set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter') NOT NULL default '',
  Column_priv set('Select','Insert','Update','References') NOT NULL default '',
  PRIMARY KEY  (Host,Db,User,Table_name),
  KEY Grantor (Grantor)
) TYPE=MyISAM COMMENT='Table privileges';

#
# Dumping data for table 'tables_priv'
#


#
# Table structure for table 'user'
#

CREATE TABLE user (
  Host char(60) binary NOT NULL default '',
  User char(16) binary NOT NULL default '',
  Password char(16) binary NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Reload_priv enum('N','Y') NOT NULL default 'N',
  Shutdown_priv enum('N','Y') NOT NULL default 'N',
  Process_priv enum('N','Y') NOT NULL default 'N',
  File_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (Host,User)
) TYPE=MyISAM COMMENT='Users and global privileges';

#
# Dumping data for table 'user'
#

INSERT INTO user VALUES ('%','maryshop','5597c64177d442f5','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','koso_shop','45271aba0b765d95','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','root','','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','freeshop','0058309a6caf2212','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','jos_shop','7877da33389e7a66','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','pndgroup','257c6f8359c2da93','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');

#
# Table structure for table 'web_doctor'
#

CREATE TABLE web_doctor (
  doctor_num int(11) NOT NULL auto_increment,
  doctor_name varchar(80) default NULL,
  doctor_jobname varchar(20) default NULL,
  doctor_tel varchar(30) default NULL,
  doctor_hp varchar(30) default NULL,
  doctor_email varchar(60) default NULL,
  doctor_http varchar(80) default NULL,
  doctor_comment text,
  doctor_regdate varchar(30) default NULL,
  PRIMARY KEY  (doctor_num)
) TYPE=MyISAM;

#
# Dumping data for table 'web_doctor'
#


#
# Table structure for table 'web_order'
#

CREATE TABLE web_order (
  web_num int(11) NOT NULL auto_increment,
  web_name varchar(80) default NULL,
  web_jobname varchar(20) default NULL,
  web_tel varchar(30) default NULL,
  web_hp varchar(30) default NULL,
  web_email varchar(60) default NULL,
  web_comment text,
  web_update varchar(80) default NULL,
  web_money varchar(80) default NULL,
  web_bench text,
  web_regdate varchar(30) default NULL,
  PRIMARY KEY  (web_num)
) TYPE=MyISAM;

#
# Dumping data for table 'web_order'
#


